body {
  background-color: #000000;
  color: #FFFFFF;
}

h1 {
  font-family: 'Great Vibes', cursive;
  color: #FFFFFF;
  font-size: 10em;
  margin-top: 10px;
}

a {
  color: #FFFFFF;
}

a:hover {
  color: #FFFFFF;
  text-decoration: underline;
}

.vertical-center {
  min-height: 100%;  /* Fallback for browsers do NOT support vh unit */
  min-height: 100vh;
  display: flex;
  align-items: center;
}

@media screen and (max-width:990px) {
  h1 {
    font-size: 7em;
  }
}

@media screen and (max-width:560px) {
  h1 {
    font-size: 4em;
  }
}